@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
a {
    text-decoration: none;
}

.g-signin2 .abcRioButton{ width:100% !important;      }
#choose-account input[type="text"] {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: -2px 5px 15px 2px #f0f0f0;
    border: 0;
    border-radius: 5px;
    color: #767676;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 0 25px;
}
#choose-account select.form-control {
    width: 100% !important;
    height: 50px !important;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: -2px 5px 15px 2px #f0f0f0;
    border: 0;
    border-radius: 5px;
    color: #767676;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 0 25px;
}
.nav-tabs {
    border: 0;
}
.login {
    padding-top: 100px;
    background-color:#F5F8FD;
    width: 100%;
    margin: 0 auto;
    color: #a5a4a4;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
}
.LoginTab{background: url(../../images/tata/signin.png) no-repeat center top;padding: 42px 0 0 0;}
.LoginTab.active, .LoginTab:hover, .LoginTab:focus{background: url(../../images/acefone/signin_in.png) no-repeat center top;}

.forgotTab{background: url(../../images/tata/forgot.png) no-repeat center top;padding: 42px 0 0 0;}
.forgotTab.active, .forgotTab:hover, .forgotTab:focus{background: url(../../images/acefone/forgot_in.png) no-repeat center top;}

.st_login {
    /*background-image: linear-gradient(#f5f8fe, #fff);*/
    /* background-color:#F5F8FD; */
    width: 100%;
    height: 100vh;
}
.st_login .st-login-container {
    max-width: 1170px;
    width: 100%;
    /* margin: 100px auto 0; */
    margin: 0 auto;
    height: 610px;
}
section.st-login-container {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 59px #e8f3ff;
    /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.sf-logo{margin-top: 110px;}
.sf-logo img{margin-bottom: 15px;}
.sf-logo .sf-text{font-size: 37px;line-height: 40px;letter-spacing: 1px; width: 100%;display: block;font-weight: 500;font-family: 'Roboto', sans-serif;}
.st-signin {
    width: auto;
    margin-top: 75%;
}
.st-signin ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.st-signin ul nav {
    display: block;
    width: 100%;
    text-align: center;
    float: left;
}
.st-signin ul nav a {
    border: none !important;
    border-left: 7px solid #fff !important;
    font-size: 10pt;
    color: #444;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    float: left;
    width: 100%;
    margin-bottom: 66px !important;
    font-size: 13px;
    font-weight: 600;
}
.st-signin ul nav a img {
    display: block;
    text-align: center;
    margin: 0 auto 12px;
}
.st-signin ul nav a:hover, .st-signin ul nav a:focus {
    border-radius: 0;
    border-left: 7px solid #2d5be7 !important;
    color: #2d5be7 !important;
}
.st-signin ul nav a.active {
    border-radius: 0;
    border-left: 7px solid #2d5be7 !important;
    color: #2d5be7 !important;
}
.alert-success {
    background: #1B5E20;
    color: #fff;
}
.st-welcome-screen {
    background: url(../../images/login-background-acefone.png) no-repeat;
    width: 100%;
    height: auto;
    top: -40px;
    color: #fff;
    height: 690px;
    position: absolute;
}
.st-welcome-screen h2 {
    font-size: 38px;
    margin-top: 28px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
.app-icon {
    margin-top: 26px;
    float: left;
    width: 100%;
}
.st-welcome-screen span.smalltext {
    margin-top: 20px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    font-size: 22px;
    float: left;
    width: 100%;
}
.st-main-form .st-signup {
    width: 100%;
}
.st-img-overway {
    padding:100px 40px;
    box-sizing: border-box;
    width: 100%;
    float: left;
    width: 100%;
}
/* Login form */

.st-main-form {
    padding: 30px;
    width: 100%;
}
.st-main-form .st-form_title {
    text-align: center;
    font-family: 'Lato', sans-serif;
}
.st-main-form .st-form_title h2 {
    font-size: 25px;
    color: #666666;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
}
span.s-blue {
    color: #444;
    font-size: 25px;
}
.st-t_small {
    font-size: 12px;
    color: #50504f;
}
.slider-btn {
    text-align: right;
}
.get-otp {
    width: 100%;
    height: 51px;
}
.get-otp button {
    background: #35a754;
    color: #fff;
    box-sizing: border-box;
    width: 100%;
    float: left;
    height: 42px;
    border-radius: 5px;
    font-size: 18px;
    text-align: center;
    padding: 8px 0;
    box-sizing: border-box;
    margin-bottom: 15px;
    border: 0;
}
.get-otp a:hover {
    background: #2d9a4b;
    color: #fff;
    box-sizing: border-box;
    text-decoration: none;
}
.padd-0 {
    padding: 0;
}
.st-form {
    margin-top: 20px;
    width: 100%;
    float: left;
}
.st-form input.form-control {
    width: 100%;
    height: 44px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: -2px 5px 15px 2px #f0f0f0;
    border: 0;
    border-radius: 5px;
    color: #333;
    font-size: 16px;
    margin-bottom: 2px;
    padding: 0 25px;
    border: 1px solid rgba(201, 201, 201, 0.2);
}
.st-forget .st-form .common-btn {
    margin-top: 0;
}
.st-form input:focus {
    background-color: #f1fff5;
    border: 1px solid #35a754;
    box-shadow: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}
.st-form select.form-control {
    width: 100%;
    height: 50px;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: -2px 5px 15px 2px #eee;
    border: 0;
    border-radius: 5px;
    color: #767676;
    font-size: 20px;
    margin-top: 15px;
    padding: 0 20px;
}
.st-form select:focus {
    border: 1px solid #35a754;
    box-shadow: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}
.st-form select option:hover {
    background: #35a754;
    color: #fff;
    height: 20px;
}
.st-form .common-btn {
    width: 100%;
    height: 51px;
    text-align: center;
    color: #fff;
    background: #2d5be7;
    margin-top: 15px;
    border-radius: 5px;
    font-size: 20px;
    border: 0;
}
.fg-password{color: #2d5be7; text-decoration: none;}
.fg-password:hover, .fg-password:focus{color: #2d5be7 !important;}
.st-form .fp-slider-button {
    margin-top: 27px;
}
.st-form::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #767676;
    font-size: 18px;
}
.st-form::-moz-placeholder {
    /* Firefox 19+ */
    color: #767676;
    font-size: 18px;
}
.st-form:-ms-input-placeholder {
    /* IE 10+ */
    color: #767676;
    font-size: 18px;
}
.st-form:-moz-placeholder {
    /* Firefox 18- */
    color: #767676;
    font-size: 18px;
}
.st-social-media {
    color: #fff;
    font-size: 25px;
    clear: both;
    position: absolute;
    left: 40px;
    bottom: 40px;
}
.st-social-media ul {
    margin: 0;
    padding: 0;
}
.st-social-media ul li {
    display: inline;
    color: #fff;
    padding: 0 5px;
}
.st-social-media ul li i {
    color: #fff;
}
.google-auth {
    text-align: center;
}
.or-line {
    text-align: center;
    padding: 42px 0;
    width: 60%;
    margin: auto;
}
.or-line span {
    font-size: 16px;
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 24px;
    display: block;
    position: relative;
    margin: auto;
}
.line {
    border-bottom: 1px solid #ccc;
    margin-top: -11px;
}
.ft-text {
    text-align: center;
    width: 100%;
    float: left;
    padding: 20px 0;
    font-size: 16px;
}
.btn-default.btn-on.active {
    background-color: #fff;
    color: #5BB75B;
    border-radius: 30px;
}
.btn-default.btn-off.active {
    background-color: #fff;
    color: #5BB75B;
    border-radius: 30px;
}
#status {
    background: #35a754;
    border-radius: 32px;
    height: 29px;
    padding: 3px;
    width: 148px;
}
.resend-otp {
    color: #337ab7;
    background: none;
    border: 0;
}
button#resend_otp:disabled {
    color: #dddddd;
}
#status label {
    color: #fff !important;
    font-size: 13px;
    width: 49%;
    text-align: center;
    font-size: 13px;
    margin: 0;
}
.st-form .form-group {
    position: relative;
}
.st-form .form-group label.error {
    font-size: 12px;
    display: block;
    margin-top: 5px;
    font-weight: normal;
    color: #666666;
    position: absolute;
    top: 0px;
    right: 0;
    background: #f2f2f2;
    padding: 9px;
    right: -140px;
    transition: 2s;
    -webkit-transition: 2s;
    border: 1px solid red;
}
.st-form .form-group label.error:after {
    content: " ";
    position: absolute;
    left: -14px;
    top: 9px;
    border-top: 8px solid transparent;
    border-right: 14px solid #ff0000;
    border-left: none;
    border-bottom: 11px solid transparent;
    transition: 0.5s;
}
#status label.active {
    box-shadow: none;
    background-color: #fff;
    color: #5BB75B !important;
    border-radius: 25px;
    border: 0;
    outline: none;
    height: 23px;
    padding: 3px;
}
#choose-account input[type="text"] {
    width: 100%;
    height: 50px;
    background: #FFF;
    border: 1px solid #FFF;
    box-shadow: -2px 5px 15px 2px #F0F0F0;
    border: 0;
    border-radius: 5px;
    color: #767676;
    font-size: 20px;
    margin-bottom: 20px;
    padding: 0 25px;
}
#choose-account .form-line focused {
    border: 0 !important;
}
.input-group-addon {
    display: none !important;
}
#choose-account select.form-control {
    width: 100% !important;
    height: 50px !important;
    background: #FFF;
    border: 1px solid #FFF;
    box-shadow: -2px 5px 15px 2px #F0F0F0;
    border: 0;
    border-radius: 5px;
    color: #767676;
    font-size: 20px;
    margin-bottom: 0px;
    padding: 0 25px;
    margin-top: 15px;
}
#choose-account button#proceed {
    width: 100%;
    height: 51px;
    text-align: center;
    color: #FFF;
    background: #2d5be7 !important;
    margin-top: 15px;
    border-radius: 5px;
    font-size: 20px;
    border: 0;
}
form .msg {
    color: #666666 !important;
    text-align: center;
}
#not_me {
    margin: 10px 0 !important;
    float: left;
}
. {
    display: block;
}
.responsive,
.responsive-logo {
    display: none;
}

@media (max-width: 991px) {
    .st-signin {margin: 25px 15px 0;}
    .st-signin ul:after{content: '';display: block;width: 100%;clear: both;}
    .nav-tabs {width: 100%;text-align: center;margin: 0 0 10px 0;}
    .st-signin ul nav a {
        float: none !important;
        display: inline-block;
        vertical-align: top;
        width: 33% !important;
        /*width: calc(50% - 2px) !important;*/
        border-left: 0 !important;
        border-bottom: 7px solid #d5d5d5 !important;
        font-size: 10pt;
        color: #a5a4a4;
        font-family: 'Lato', sans-serif;
        text-transform: uppercase;
        text-decoration: none;
        float: left;
        margin-bottom: 0px;
        font-size: 13px;
        font-weight: 600;
        height: 90px;
    }
    .st-signin ul nav a.active {border-bottom: 7px solid #2d5be7 !important;}
    .st_login .st-login-container {height: auto;margin: auto;}
    .responsive-logo {display: block;text-align: center;padding: 15px 0;}
    .mb-xs-30{margin-bottom: 30px;}
    .st-welcome-screen {top: 0;position: relative;}
    .st-main-form {padding: 30px 0;}
    .st_login .st-login-container{margin-bottom: 30px;}
}

@media Only screen and (min-width: 320px) and (max-width: 768px) {
.st_login {
    height:  auto; float: left; width: 100%; padding-bottom: 20px;
}

.resend-otp {
    color: #337ab7;
    background: none;
    border: 0;
    width: 100%;
    padding-bottom: 12px;
}

#status {
    width: 100%;
}
.responsive {
    display: block;
    text-align: center;
}
.st_login .st-login-container{margin-bottom:0;}


}
@media only screen and (min-width: 667px) and (max-width: 1024px) {
    /*.st-welcome-screen {
        display: none;
    }*/
    .st_login .st-login-container {
        height: auto;
    }
}
.abcRioButtonLightBlue {
    width: 100% !important;
}



.back-btn{ width: 100%;
    float: left;
    text-align: center;
    margin-top: 22%;}
.back-btn .back{     width: 50px;
    height: 50px;
    border-radius: 100px;
    padding: 17px 14px;
    box-sizing: border-box;
    background: #e5e5e5;
    margin-top: 13px;
    vertical-align: middle;
}


.back-btn .back i{ vertical-align: middle;  }